From: Jan Wagner <waja@cyconet.org>
Subject: fix typo. and whitespaces
Last-Update: 2016-03-04
Reviewed-By: Sebastien Badia <seb@sebian.fr>


--- a/asused.PL
+++ b/asused.PL
@@ -1135,7 +1135,7 @@ sub pStatus {
     # print warnings if any
     unless($opt{'summary'}) {
         if($sWarning) {
-            printf "\nPay attension on this WARNINGS:\n";
+            printf "\nPay attention on this WARNINGS:\n";
             printf $sWarning;
         }
     }
--- a/NCC/CountryCode/CountryCode.pm
+++ b/NCC/CountryCode/CountryCode.pm
@@ -246,12 +246,12 @@ country names.
 The isCC() method verifies, that passed country code is a legal one and returns
 it in upper case. Otherwise it returns empty string.
 
-The getCCs() method returns the reference to the internal hash, that containes
+The getCCs() method returns the reference to the internal hash, that contains
 all the country codes with corresponding them country names.
 
 =head1 BUGS
 
-In addition to the country codes defined by ISO3166 standart this module also
+In addition to the country codes defined by ISO3166 standard this module also
 introduce 'UK' as a synonim for 'GB' and 'EU' as additional 'virtual' name for
 the Europe itself.
 
--- a/Whois/ArinWhois/ArinWhois.pm
+++ b/Whois/ArinWhois/ArinWhois.pm
@@ -108,7 +108,7 @@ sub SplitResult {
 	unless($result);
 
     foreach my $error (keys(%WHOIS_ERROR)) {
-	# Respond containes one of the errors codes
+	# Respond contains one of the errors codes
 	# from Whois server
 	return $self->error($error, $ERROR{$error})
 	    if($result =~ m/$WHOIS_ERROR{$error}/m);
--- a/Whois/RipeWhois/FormatMode/FormatMode.pm
+++ b/Whois/RipeWhois/FormatMode/FormatMode.pm
@@ -33,7 +33,7 @@
 # External Programs : None
 # Problems          : None known
 # To Do             : None
-# Comments          : This module provided only to ease the transition to the 
+# Comments          : This module provided only to ease the transition to the
 #		      RIPE Whois v3
 # $Id: FormatMode.pm,v 1.5 2001/10/10 15:23:31 timur Exp $
 #------------------------------------------------------------------------------
@@ -44,7 +44,7 @@ use vars qw($VERSION @ISA);
 
 require Exporter;
 
-@ISA = qw(Exporter); 
+@ISA = qw(Exporter);
 
 $VERSION = '1.03';
 
@@ -72,7 +72,7 @@ my %shortattr = (
 	'*wd'	=> 'withdrawn',	'*zc'	=> 'zone-c',
 );
 
-# Hash of hashes, which containes the order of the fields for the 
+# Hash of hashes, which contains the order of the fields for the
 # most common RIPE Whois objects.
 my %class = (
     'aut-num'	=> {
@@ -127,7 +127,7 @@ my %class = (
         'changed'	=> 10,
 	'source'	=> 11
     },
-    
+
     'role'	=> {
 	'role'		=> 1,
 	'address'	=> 2,
@@ -172,10 +172,10 @@ sub short2long {
 
 sub sort_order {
     my($class) = @_;
-    
+
     # Return nothing if nothing was passed
     return unless($class);
-    # Return the list of weights, corresponding to the 
+    # Return the list of weights, corresponding to the
     # class, or nothing, if we don't know about it
     return $class{$class};
 }
@@ -190,14 +190,14 @@ sub sort_order {
 
 sub sort_by_field {
     my($class, $hash) = @_;
-    
+
     # Get the order of the fields for the class
     my $type = sort_order($class);
     # Get the list of the fields
     my @keys = keys(%{$hash});
     # Return immedeately, if there is no defined sorting order.
     return @keys unless($type && (ref($type) eq 'HASH'));
-    
+
     # Sort the list of key fields according to the predefined
     # order.
     my @list = sort {
@@ -210,7 +210,7 @@ sub sort_by_field {
 	my $t_beta = defined($type->{$beta}) ? $type->{$beta} : 1000;
 	# Compare two weights
 	$t_alpha <=> $t_beta;
-    
+
     } @keys;
     # Return the result
     return @list;
@@ -233,10 +233,10 @@ sub Filter {
     $obj =~ s/\n[ \t\+]\s*/ /mg;
     # Zap spaces and tabs
     $obj =~ s/[ \t]+/ /mg;
-    
+
     # Return, if sorting is not required
     return $obj unless($need_sorting);
-    
+
     # We need to sort fields as well
     my %obj = ();
     my @obj = ();
@@ -256,8 +256,8 @@ sub Filter {
     }
     # Return unsorted object, if we don't know the sorting order
     return $obj unless(sort_order($key_field));
-    
-    # Sort the fields acording to the RIPE DB v2 
+
+    # Sort the fields acording to the RIPE DB v2
     foreach my $field (sort_by_field($key_field, \%obj)) {
 	foreach my $line (@{$obj{$field}}) {
 	    push(@obj, sprintf("%-14s%s", "$field:", $line));
--- a/Whois/RipeWhois/RipeWhois.pm
+++ b/Whois/RipeWhois/RipeWhois.pm
@@ -167,7 +167,7 @@ sub SplitResult {
 
     # Did we get any errors from the server
     foreach my $error (keys(%WHOIS_ERROR)) {
-	# Respond containes one of the errors codes
+	# Respond contains one of the errors codes
 	# from Whois server
 	return $self->error($error, $ERROR{$error})
 	    if($result =~ m/$WHOIS_ERROR{$error}/m);
--- a/Net/RIPEWhois/in/in.pm
+++ b/Net/RIPEWhois/in/in.pm
@@ -740,14 +740,14 @@ return  undef on error. use $in->error()
 
 =head2 splitWhoisAns 
 
-Split the response string from whois ans and return list of inetnum on sucess.
+Split the response string from whois ans and return list of inetnum on success.
 
 
 @inList  = $in->splitWhoisAns( $whoisAnsRef);  
 
 Returns undef on error.
 
-Spliting depending on fast raw output format from whois db. Use C<-F> to get fast raw output.
+Splitting depending on fast raw output format from whois db. Use C<-F> to get fast raw output.
 
 =head2  validAlloc 
 
